leukemia {VGAM} | R Documentation

## Acute Myelogenous Leukemia Survival Data

### Description

Survival in patients with Acute Myelogenous Leukemia

### Usage

    data(leukemia)

### Format

time: | survival or censoring time
status: | censoring status
x: | maintenance chemotherapy given? (factor)

### Note

This data set has been transferred from survival and renamed from `aml` to `leukemia`.

### Source

Rupert G. Miller (1997), Survival Analysis. John Wiley & Sons. ISBN: 0-471-25218-2.

[Package VGAM version 1.0-4 Index]